﻿.clearfix:after {
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.ele{
	white-space: nowrap;  
	overflow: hidden;  
	text-overflow: ellipsis;
}

body{
	min-width: 1200px;
	font-family: "微软雅黑" !important;
	background: #ffffff;
}
.container{
	width: 1200px;
	margin: 0 auto;
}
.bg_color01{
	background: #0c3c6d;
}
.header_fzbox{
	width: 100%;
	height: 40px;
}
.header_fzbox .flbox,.header_fzbox .frbox{
	overflow: hidden;
}
.header_fzbox .flbox a,.header_fzbox .frbox a{
	line-height: 40px;
	color: #fcfcfc;
	font-size: 13px;
	float: left;
}
.header_fzbox .flbox span,.header_fzbox .frbox span{
	line-height: 40px;
	color: #fcfcfc;
	font-size: 13px;
	float: left;
	padding:0 8px;
}

.navsearch_body{
background: #f8f8f8;
height: 194px;
width: 100%;
border-bottom:4px solid #ccd7e4;
}
.logo_pic{
margin-top: 30px;
}
.search_box{
width: 380px;
height: 41px;
border:1px #cdcdcd solid ;
margin-top: 67px;
}
.search_form{
width: 100%;
height: 100%;
padding-left: 52px;
background: url(search.png) no-repeat  19px;
background-size: 21px 40px;
overflow: hidden;
}
.search_txt{
width: 249px;
height: 39px;
border: none;
line-height: 39px;
color: #999999;
font-size: 15px;
outline: none;
overflow: hidden;
}
.search_btn{
width: 77px;
background: #e44a4a;
height: 40px;
line-height: 40px;
font-size: 17px;
color: #FFFFFF;
border: none;
}
.logosearch_body {
background:url(banner_03.png) no-repeat;
height: 140px;
overflow: hidden;

}
.nav_box{
width: 100%;
height: 50px;
max-width: 1920px;
}
.nav_list{
	height: 50px;
}
.nav_list li{
float: left;
width: 154.2px;
text-align: center;
height: 50px;
overflow: hidden;
}
.nav_list li.nav_line{
width: 20px;
text-align: center;
color:#7c8692;
height: 50px;
padding-top:13px;
overflow: hidden;
}
.nav_list li:hover{
height:54px;
color: #0c3c6d;
border-bottom:4px solid #c05d6d;
}
.nav_list li.nav_line:hover{
height:50px;
color: #0c3c6d;
border-bottom:none;
}
.nav_list li:hover a{
color: #0c3c6d;
}
.nav_list li a{
font-size: 19px;
line-height: 50px;
color: #7c8692;
text-align: center;
height: 50px;
font-weight: bold;
display: block;
}
.bg_white{
background: #FFFFFF;
}
/*主体*/
.dqwz {
	width: 100%;
	height:40px;
	line-height: 40px;
	background: #ededed;
	overflow: hidden;
}

.dqwz .box {
	width: 1200px;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 13px;
	color: #454545;
}

.dqwz .box a {
	font-size: 13px;
	color: #454545;
}
.dqwz .box .pic{
width:40px ;height: 40px;float: left;background: url(dqwz.png) no-repeat 20px;}
.zt{
    width: 100%;
    height: auto;
}
.ztzt{
    padding: 25px 25px 0 25px;
    background: #fff;
}
/*1*/
.zt1{
    min-height: 500px;
}

.clearfix:after {
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.ele{
	white-space: nowrap;  
	overflow: hidden;  
	text-overflow: ellipsis;
}
.clearfix:after {
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.ele{
	white-space: nowrap;  
	overflow: hidden;  
	text-overflow: ellipsis;
}


.bg_white{
background: #FFFFFF;
}
.box_body{
	padding: 17px 25px;
	overflow: hidden;
}
.footer_body{
	width: 100%;
	height: 110px;
	background:#355e92 ;
	overflow: hidden;
}
.dzjgbox{
width: 124px;
	height: 110px;
	padding-left: 71px;
	padding-top: 23px;
	overflow: hidden;
}
.dzjgbox a{
width: 52px;
	height: 62px;
	display: block;}
.dzjgbox img{
	width: 52px;
	height: 62px;
	border: none;
}
.zfzcbox{
width: 301px;
    height: 110px;
    padding-right: 155px;
    padding-top: 30px;
    padding-left: 35px;
    overflow: hidden;
}
.zfzcbox a{
width: 110px;
	height: 55px;
	display: block;
}
.zfzcbox img{
	width: 110px;
	height: 55px;
	border: none;
}
.footer_body .text{
	width: 604px;
	height: 110px;height: 110px;
	padding-top: 40px;
	overflow: hidden;
}
.footer_body .text p{
	line-height: 22px;
	color: #cce2ff;
	font-size: 13px;
	text-align: center;
}
.footer_body .text p a{
	line-height: 22px;
	color: #cce2ff;
	font-size: 13px;
}
.header_box1{
	display: block;
}
.header_box2{
	display: none;
	background: #FFFFFF;
	overflow: hidden;
}
.header_box2 .head2{
	padding-top: 4%;
	overflow: hidden;
}
.footer_box2{
	display: none;
	padding: 5px 0;
	background: #373f48;
	overflow: hidden;
}
.footer_box2 p{
	text-align: center;
	    color: #cce2ff;
}
.footer_box2 p a{
	text-align: center;
	    color: #cce2ff;
}
@media only screen and (max-width:768px) {
	body{
		background: #ffffff !important;
	}
	p{
		text-align: justify !important;
	}
    .header_box2{
		display: block;
	}
	.header_box1{
		display: none;
	}
	.dqwz{
		display: none;
	}
	.header_box2 .head2{
		height: 112px;
		overflow: hidden;
	}
	.logo_fl img{
		width: 70%;
	   display: block;
	   margin: 0 auto;
	}
	iframe{
		display: none;
	}
	.ztzt{
		width: 100%;
	}
	.link_box{
		display: none;
	}
	.ztbox{
		display: none;
	}
	.footer{
		display: none;
	}
	.dygb_box{
		display: none;
	}
	.footer_box2{
		display: block;
	}
	.footer_body{
		display: none;
	}
	.print_box{
		display: none;
	}
	.zt1 img{
	max-width: 100% !important;
	width: 100%;
	display: block;
	margin: 0 auto;
	}
}
.title {
    font-size: 22px;
    color: #3D3D3D;
    font-weight: bold;
    line-height: 150%;
}
.bds_weixin{
background: #fff;}
.print_box{
	width: 100%;
	height: 40px;
	background-color: #f1f1f1;
	
}
.print_box div{
	height: 40px;
	line-height: 40px;
	margin: 0 10px;
}
.print_box a{
	font-size: 15px;
	color: #333;
	
}
.search_body_txt,.search_body_btn{
	border: none;
	font-size:13px ;
	height: 24px;
}
.search_body{
	margin-left: 10px;
	width: 199px;
	height: 28px;
	padding-top: 5px;
	overflow: hidden;
}
.search_body_txt{
	width: 154px;
	padding: 0 5px;
	overflow: hidden;
}
.search_body_btn{
	width: 45px;
	height:24px;
	background: #e44a4a;
	color: #FFFFFF;
}

/*友情链接*/
.yqlj{height:70px;border-top:3px solid #c9d3e0;background:#f9f9f9;}
.yqlj span{font-size:19px;font-weight:bold;color:#0c3c6d;}
.yqlj a{font-size:15px;color:#666666;margin-left:50px;}
/* 底部 */
.footer_body{
	width: 100%;
	height: 110px;
	background:#052e58 ;
	overflow: hidden;
}
.footer_body .lxwm{
	width: 215px;
	height: 110px;
	padding-left: 20px;
	padding-top: 20px;

}
.dzjgbox{
	width: 120px;
    height: 110px;
    padding-left: 30px;
    padding-top: 26px;
    overflow: hidden;
}
.dzjgbox a{
width: 52px;
	height: 62px;
	display: block;}
.dzjgbox img{
	width: 52px;
	height: 62px;
	border: none;
}
.zfzcbox{
	width: 215px;
    height: 110px;
    padding-right: 39px;
    padding-top: 30px;
    padding-left: 19px;
    overflow: hidden;
}
.zfzcbox a{
width: 110px;
	height: 55px;
	display: block;
}
.zfzcbox img{
	width: 110px;
	height: 55px;
	border: none;
}
.footer_body .text{
	width: 604px;
    height: 110px;
    padding-top: 35px;
    overflow: hidden;
}
.footer_body .text p{
	line-height: 23px;
	color: #cce2ff;
	font-size: 13px;
	text-align: left;
}
.footer_body .text p a{
	line-height: 23px;
	color: #cce2ff;
	font-size: 13px;
}
.sj_logo{display:none;}
@media only screen and (max-width: 768px) {
	.navsearch_body,.dqwz,.lianjie,.yqlj,.lxwm,.dzjgbox,.timeS span,#gwdShare_con_1,.zcg_down,.guding{
		display:none!important;
	}
	#barrierfree_container {
		min-width: 100%!important;
	}
	.sj_logo,.footer_body{
		display:block!important;
	}
	.zt1 h1{
		line-height:40px;
		margin: 20px 0px 10px 0px;
	}
	.timeS{
		text-align:center;
	}
	.timeS div{
		float:none!important;
		margin-left:0px!important;
	}
	.container222,.bt-box-1100,body,#barrierfree_container{
		width:100%!important;	
	}
	.ztzt{padding:0 40px!important}
	.footer_body .text{
		width:90%!important;
		margin:0 auto!important;
		height:125px!important;
		float:none!important;
	}
	.footer_body{
		height:160px!important;
	}
}
.sr-bdimgshare{
	display: none !important;
}
.bdselect_share_box{
	display: none !important;
}